.banner-root {
    position: relative;
    box-sizing: border-box;
    display: block;
    background-color: #ff7f01;
    padding-block: 0.35rem;
    text-decoration: none;
    font-family: "industry";
}

.banner-content {
    color: white;
}

.banner-close-button {
    position: absolute;
    z-index: 10;
    padding: 0;
    background: none;
    color: white;
    border: none;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 1256px) {
    .banner-root {
        padding-block: 0.5rem;
    }
}
